kr.co.hanwha.hifive.dialog

## Interface HFDefaultDialog.OnDialogCallback

- Enclosing class:
    HFDefaultDialog

      public static interface HFDefaultDialog.OnDialogCallback

  Callback

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onNegative()`
    `void` | `onPositive()`

- - ### Method Detail

    - #### onNegative

          void onNegative()

    - #### onPositive

          void onPositive()